/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Mostrar Acciones Rápidas en la lista de contactos";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Haz click en las Acciones Rápidas de abajo para personalizar las acciones por defecto mostradas para cada contacto";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Llamar usando:";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Mostrar Acciones Rápidas en las tarjetas de contacto";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "Las Acciones Rápidas para contactos individuales pueden ser personalizadas haciendo control-click o click derecho en\nAcción Rápida cuando se muestra una tarjeta de contacto.";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Continuity o Llamadas Wi-Fi)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS: Haz llamadas directamente en tu Mac. Requiere un iPhone con Continuity o Llamadas WiFi activadas.\n\nBluetooth: Haz llamadas en tu teléfono. Requiere un teléfono pareado con tu Mac mediante Bluetooth.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Resetear Acciones Rápidas Personalizadas";

